<!doctype html>
<html lang="en">
<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <title>About - Miniature Life - Crafted Tiny Houses</title>

<!-- animate css -->
  <link rel="stylesheet" type="text/css" href="./assets/css/animate.css">

  <!-- fav icon -->
  <link rel="icon" type="image/gif/png" href="./assets/images/favicon.png">

  <!-- fontawesome icons -->

  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous">

  <!-- google fonts down -->
  <link href="https://fonts.googleapis.com/css?family=Barlow|Montserrat|Nunito+Sans&display=swap" rel="stylesheet">

  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

  <!-- external css -->
  <link rel="stylesheet" type="text/css" href="./assets/css/style.css">

</head>
<body>


  <!-- nav-down -->
  <nav id="navZ" class="navbar navbar-expand-lg navbar-light fixed-top bg-transparent3"> 

    <div class="container text-center">
      <a class="navbar-brand" href="index.html"> <img class="logoZ animated tada" src="./assets/images/ml-logo-c.png"></a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
       <!-- <span class="navbar-toggler-icon"></span> -->
        <i class="fas fa-angle-double-down"></i>
        <!-- <i class="fas fa-chevron-down"></i> -->
        <!-- <img class="burgerZ" src="assets/images/burger2.png"> -->
      </button>

      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto ">
          <li class="nav-item active px-3">
            <a class="nav-link" href="index.html#offer"><i class="fas fa-home"></i> Info <span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item px-3">
            <a class="nav-link" href="index.html#projects">Projects</a>
          </li>

          <li class="nav-item px-3">
            <a class="nav-link" href="#">About</a>
          </li>
          <li class="nav-item px-3">
            <a class="nav-link" href="index.html#contact">Contact</a>
          </li>
          <li class="nav-item dropdown px-3">
            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
              <i class="fas fa-plane-departure"></i> Locations
            </a>
            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
              <a class="dropdown-item" href="gallery.html">Athens</a>
              <a class="dropdown-item" href="gallery.html">Baguio</a>
              <a class="dropdown-item" href="gallery.html">Auckland</a>
              <div class="dropdown-divider"></div>
              <a class="dropdown-item">Other locations (SOON!)</a>
            </div>

            <li class="nav-item px-1 text-right copyrightZ">
              <span class="nav-link"> <small> Miniature Life, Inc. &copy; 2019 </small></span>
            </li>
          </li>
        </ul>
      </div>
    </div>
  </nav>





  <!-- about -->
  <div id="about" class="container">
    <div class="row">
      <div class="col-12">
        <h1 class="text-center py-3 monts">About <img src="./assets/images/ml-logo-c.png"></h1>
      </div>
      <div class="col-12">
        <p class="text-center">. . .</p>
      </div>
      <div class="col-12 paraSVC">
        <p class="text-center">We started our movement way back in 2016.</p>
      </div>
    </div>
  </div>

  <div class="container">
    <div class="row">
      <div class="col-12 col-md-6 padZ text-center">
      <p class="text-center">
        <img class="gifofferZ" src="https://icon-library.net/images/who-we-are-icon/who-we-are-icon-7.jpg">
      </p>
      <h2>Who Are We? </h2>
      <p>Miniature Life is the brand of tiny houses built in different countries. It is under a subsidiary of JC Homes, registered business as Miniature Life, Inc. The company had its humble beginnings in December 2016.</p>

    </div>

    <div class="col-12 col-md-6 padZ text-center">
      <p class="text-center">
        <img class="gifofferZ" src="https://i-love-png.com/images/1787454.png">
      </p>
      <h2>Our Founders</h2>
      <p>Miniature Life was founded by Joven Chico and Dr. Jekyll Hyde in the outskirts of Manila, Philippines in December 2016. Joven graduated as a civil engineer, worked as a software engineer and is currently the CEO of Miniature Life, Inc.</p>

    </div>

    <div class="col-12 col-md-6 padZ text-center">
      <p class="text-center">
        <img class="gifofferZ" src="https://ak2.picdn.net/shutterstock/videos/16491112/thumb/1.jpg">
      </p>
      <h2>Our Mission</h2>
      <p>Miniature Life's mission is to transform the lives of people by simplifying their way of life. The company promotes work-life balance.</p>

    </div>

    <div class="col-12 col-md-6 padZ text-center">
      <p class="text-center">
        <img class="gifofferZ" src="https://png.pngtree.com/png-vector/20190826/ourlarge/pngtree-target-png-image_1697236.jpg">
      </p>
      <h2>Our Goal</h2>
      <p>Our goal is to bring the brand in 20 countries in 2020. Long-term goal is be present in 100 countries by 2025.</p>

    </div>

      <div class="col-12 col-md-6 padZ text-center">
        <p class="text-center">
        <img class="gifofferZ" src="https://thumbs.dreamstime.com/b/yellow-lightbulb-hand-drawn-yellow-lightbulb-white-background-solution-idea-concept-115056227.jpg">
      </p>
        <h2>Our Vision</h2>
        <p>We envision ourselves to be the leader in this so-called "tiny house movement". Miniature Life believes that even though families live in smaller spaces, they continue their happy lives the greatest they can be.</p>

      </div>

      <div class="col-12 col-md-6 padZ text-center">
        <p class="text-center">
        <img class="gifofferZ" src="assets/images/greendeal.jpg">
      </p>
        <h2>Our Corporate Social Responsibility</h2>
        <p>Miniature's Life is a member of the All Green Construction Committee of the United Nations, thus, the company uses more reyclable materials compared to the market. Moreover, Miniature Life employs hundreds to thousand of indigenous and local workers who make the community a better place.</p>

      </div>



    </div>

  </div>
</div>
<hr>



<!-- modal #send -->
<div class="modal fade" id="send" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-header" id="hohoho">
        <h5 class="modal-title" id="exampleModalLabel">Thank you!</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
        <p>We assure you that we are going to respond to you as soon as possible.</p>
      </div>
      <div class="modal-footer">
        <div class="text-center buttonZX">
          <a href="./gallery.html" class="btn btn-primary buttonG" role="button">View Our Gallery</a>

          <a class="btn btn-secondary buttonV" role="button" data-toggle="modal" data-target="#visit">Schedule Your Visit</a>


        </div>
      </div>
    </div>
  </div>
</div>




<!--     <div class="col-12 col-md-8">
<div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
<div class="carousel-inner">
<div class="carousel-item active">
<img src="http://lorempixel.com/400/200/" class="d-block w-100" alt="...">
</div>
<div class="carousel-item">
<img src="http://lorempixel.com/g/400/200/" class="d-block w-100" alt="...">
</div>
<div class="carousel-item">
<img src="http://lorempixel.com/400/200/sports/" class="d-block w-100" alt="...">
</div>
</div>
<a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
<span class="carousel-control-prev-icon" aria-hidden="true"></span>
<span class="sr-only">Previous</span>
</a>
<a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
<span class="carousel-control-next-icon" aria-hidden="true"></span>
<span class="sr-only">Next</span>
</a>
</div>
</div>     
-->    







<!-- jumbtron down -->

<!-- <div class="container-fluid text-center">
<div id="jumbZ" class="jumbotron jumbotron-fluid">
<div class="container">
<h1 class="hero-banner-hr h1Z">Meet the Best Story Teller</h1>
<p class="lead">Hear the best stories in the world.</p>
<button class="btn btn-secondary greenZ">Let's Talk</button>

</div>
</div>
</div> -->





<!-- footer below -->

<!-- <footer class="bg-dark text-gray-dark py-2 text-center bg-transparent1 footerZabout">
  <p class="mb-0"> All rights reserved. Miniature Life, Inc. &copy; 2019</p>
</footer> -->





<!-- Optional JavaScript -->
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>

</body>
</html>